Bug 1774324 - [Tracker] Content Mgmt: http_proxy issues
Summary: [Tracker] Content Mgmt: http_proxy issues
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Repositories
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.7.0
Assignee: vijsingh
QA Contact: vijsingh
URL:
Whiteboard:
Depends On: 1777322 1779638 1774130 1774325 1774327 1777306 1777338 1777713 1777720 1777730 1777759 1779642 1784295 1789676 1792836
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-20 02:46 UTC by vijsingh
Modified: 2020-04-14 13:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:27:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:27:37 UTC

Description vijsingh 2019-11-20 02:46:43 UTC
[Tracker] Content Mgmt: http_proxy issues

Comment 5 vijsingh 2020-03-12 10:55:59 UTC
Verified

@Satellite 6.7.0 snap 15.0

Comment 7 errata-xmlrpc 2020-04-14 13:27:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.